@font-face {
    font-family: 'BellGothic-Roman';
    src: url('../fonts/2B599B_0_0.eot');
    src: url('../fonts/2B599B_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2B599B_0_0.woff') format('woff'), url('../fonts/2B599B_0_0.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'BellGothic-Bold';
    src: url('../fonts/2B599B_2_0.eot');
    src: url('../fonts/2B599B_2_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2B599B_2_0.woff') format('woff'), url('../fonts/2B599B_2_0.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'BellGothic-Black';
    src: url('../fonts/2B599B_3_0.eot');
    src: url('../fonts/2B599B_3_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2B599B_3_0.woff') format('woff'), url('../fonts/2B599B_3_0.ttf') format('truetype');
    font-display: swap;
}

body {
    background-color: #ffffff;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

a {
    text-decoration: none;
    color: #2c5ecf;
}

a:hover {
    color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: BellGothic-Bold;
    margin-bottom: 10px;
}

.top-m,
.top-panel {
    display: none;
}

.top_border {
    border-top: 8px solid #FFC644;
}

.hamburger {
    width: 10%;
    display: block;
    float: right;
    margin-right: 3%;
    margin-top: 1%
}

.hamburger img {
    width: 100%;
}

.cookie_notification {
    background-color: #f16522;
    display: none;
}

.cookie_notification .grid_12 {
    padding: 2% 0;
}

.cookie_notification .container_12 .grid_12 .botton {
    border: 1px solid #fff;
    padding: 2px 3px;
    float: right;
    background-color: #fff;
}

.cookie_notification .container_12 .grid_12 p {
    font-size: 12px;
    padding: 0 30px 10px 30px;
}

.cookie_notification a{
    color: #052161;
}

/*** GRID styles ***/

.container_12 {
    max-width: 1200px;
    width: 92%;
    margin: 0 auto;
}

.container_12 .grid_3 {
    width: 23%;
    float: left;
}

.container_12 .grid_6 {
    width: 48%;
    float: left;
}

.container_12 .grid_9 {
    width: 73%;
    float: left;
}

.container_12 .grid_12 {
    width: 98%;
}

.container_12 .fright {
    float: right;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    position: relative;
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


/* http://sonspring.com/journal/clearing-floats */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
    clear: both;
}


/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,
.container_16 {
    zoom: 1;
}


/*** Header styles ***/

.cert_logo {
    text-align: center;
    margin-top: 10px;
}

.icon-navigation {
    height: 73px;
}

.icon-navigation ul {
    background-color: #FFC644;
    float: right;
    position: relative;
    overflow: hidden;
}

.icon-navigation ul li {
    margin-right: 10px;
    float: left;
}

.icon-navigation ul li:first-child {
    margin-left: 10px;
}

.icon-navigation ul li:last-child {
    margin-right: 0px;
}

.icon-navigation ul li a {
    color: #000000;
    font-weight: bold;
    top: 2px;
    float: left;
}

.icon-navigation ul li .language {
    padding: 8px 12px 0 10px;
}

.icon-navigation ul li form {
    margin-right: 7px;
    float: left;
    position: relative;
    overflow: hidden;
}

.icon-navigation ul li a img,
.icon-navigation ul li img {
    margin-top: 6px;
    margin-right: 3px;
    cursor: pointer;
}

.search {
    border: none;
    padding: 4px 25px 5px 7px;
    width: 180px;
    margin-bottom: 7px;
    height: 20px;
    float: left;
    background-color: #ffffff;
}

.searchSubmit {
    background-image: url("../images/ico/search.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    cursor: pointer;
    width: 28px;
    height: 29px;
    float: left;
    background-color: #ffffff;
}

.icon-navigation .split-wrapper {
    height: 37px;
    width: 16px;
    margin-left: 4px;
    float: left;
}

.icon-navigation ul li .menu-split {
    margin-top: 11px;
}

.main-navigation {
    float: left;
    margin-left: -8px;
}

.main-navigation li a,
.main-navigation li {
    float: left;
}

.main-navigation li {
    position: relative;
}

.main-navigation li a {
    padding: 13px 16px;
    color: #000;
    font-family: BellGothic-Black;
    font-size: 18px;
    display: block;
}

.main-navigation li a:hover {
    background-color: #686868;
    color: #fff;
}

.main-navigation li ul {
    display: none;
    left: 0;
    position: absolute;
    top: 100%;
    z-index: 1;
}

.main-navigation li:hover>ul,
.main-navigation li:hover,
.main-navigation li:hover>a {
    display: block;
    background-color: #686868;
    color: #fff;
}

.main-navigation li ul li,
.main-navigation li ul li a {
    float: none;
}

.main-navigation li ul li a {
    background-color: #686868;
    color: #dfdfdf;
    width: 250px;
    display: block;
    font-size: 16px;
    background: url(../images/ico/bullet2.svg) no-repeat;
    background-position: 18px 18px;
    background-repeat: no-repeat;
    padding: 10px 0 10px 45px;
}

.main-navigation li ul li a:hover {
    background-color: #989898;
    color: #ffffff;
}


/*** Middle styles ***/

.middle-wrapper {
    behavior: url("https://cert.lv/css/PIE.htc");
    /*background: -moz-linear-gradient(left, #FFC644 0%,#FFC644 50%, #EFEFEF 50%,#EFEFEF 100%);*/
    background: -moz-linear-gradient(left center, #FFC644 0%, #FFC644 50%, #EFEFEF 50%, #EFEFEF 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #FFC644), color-stop(50%, #FFC644), color-stop(50%, #EFEFEF), color-stop(100%, #EFEFEF));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #FFC644 0%, #FFC644 50%, #EFEFEF 50%, #EFEFEF 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #FFC644 0%, #FFC644 50%, #EFEFEF 50%, #EFEFEF 100%);
    /* Opera11.10+ */
    background: -ms-linear-gradient(left, #FFC644 0%, #FFC644 50%, #EFEFEF 50%, #EFEFEF 100%);
    /* IE10+ */
    background: linear-gradient(left, #FFC644 0%, #FFC644 50%, #EFEFEF 50%, #EFEFEF 100%);
    /* W3C */
}


/** First colun styles ***/

.link-column {
    padding: 25px 0;
}

.vertical-navigation {
    padding-left: 25px;
}

.vertical-navigation a {
    color: #000000;
}

.vertical-navigation a:hover {
    color: #ffffff;
}

.vertical-navigation ul li {
    margin-bottom: 25px;
}

.vertical-navigation ul li a {
    font-size: 18px;
}

.vertical-navigation ul li ul li {
    margin-bottom: 0px;
}

.vertical-navigation ul li ul {
    margin-top: 8px;
}

.vertical-navigation ul li ul li a {
    margin-bottom: 8px;
    font-size: 17px;
    font-weight: normal;
}

.vertical-navigation ul li,
.vertical-navigation ul li a {
    display: block;
    font-weight: bold;
    font-family: BellGothic-Roman;
}

.vertical-navigation ul li ul {
    padding-left: 20px;
}

.banner {
    padding: 10px;
    width: 184px;
    margin: 20px auto 0 auto;
}

.banner a {
    color: #000;
    text-align: center;
    display: block;
}

.banner span {
    display: block;
    font-size: 12px;
}

.banner img {
    max-width: 170px;
}


/*** Second column styles ***/

.content-column {
    background-color: #EFEFEF;
    background-image: url(../images/section_bg_little.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 25px 0 20px 0;
}

.breadcrumbs {
    margin: 0 10px 26px 40px;
    font-size: 16px;
}

.breadcrumbs a {
    font-family: BellGothic-Bold, Arial, Helvetica, sans-serif;
}

.breadcrumbs a::after {
    content: '>';
    color: #7d7d7d;
    margin-left: 10px;
    margin-right: 3px;
}

.breadcrumbs a:last-child:after {
    content: '';
}

.archive-search-form {
    background-color: #CACACA;
    padding: 5px 0 5px 20px;
    margin: 0 10px 20px 20px;
    height: 32px;
}

.archive-search-form .archiveDropdown,
.archive-search-form .archiveSubmit {
    border: none;
}

.archive-search-form .archiveDropdown {
    padding: 5px;
    margin-right: 5px;
    height: 32px;
}

.archive-search-form .archiveSubmit {
    float: right;
    margin-right: 13px;
    margin-top: 3px;
    background-image: url(../images/ico/search2.svg);
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-color: #CACACA;
    width: 26px;
    height: 26px;
    cursor: pointer;
}

.content-post-line {
    background-image: url(../images/ico/bullet1.svg);
    background-repeat: no-repeat;
    background-position: 10px 6px;
    background-size: 12px;
    padding-left: 30px;
    margin: 0px 10px 20px 10px;
    line-height: 125%;
}

.content-post-line h2 {
    font-size: 120%;
    line-height: 130%;
    padding-top: 0px;
}

.content-post-line p,
.content-post-line h2 {
    font-family: Arial, Helvetica, sans-serif;
}

.content-post-line p {
    line-height: 150%;
}

.content-post-properties {
    margin-top: 3px;
    color: #7d7d7d;
}

.content-post-line time {
    font-size: 90%;
    height: 120%;
}

.content-post-properties a {
    font-size: 70%;
    color: #ffffff;
    padding: 2px 5px;
    font-weight: bold;
}

.content-post-line.sticky {
    border: 1px solid #F16522;
    padding: 20px 30px;
    background-image: url(../images/v-down.svg);
    background-repeat: no-repeat;
    background-position: 93% 0;
    background-size: 12px;
    margin-top: -15px;
}

.paging_container {
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-size: 100%;
    font-family: BellGothic-Bold;
    margin: 26px 0;
}

.paging_container a {
    color: #000;
    text-decoration: none;
    font-size: 100%;
    display: block;
}

.paging_container a:hover {
    color: #000;
}

.paging_container ul {
    display: inline-block;
}

.paging_container li {
    float: left;
    margin-right: 6px;
    width: 35px;
    height: 33px;
    background-color: #FFF;
    text-align: center;
    list-style: none;
    position: relative;
}

.paging_item_disabled span {
    width: 35px;
    height: 25px;
    padding-top: 8px;
    display: block;
}

.paging_container li .page-numbers {
    width: 35px;
    height: 25px;
    padding-top: 8px;
    position: absolute;
    font-family: BellGothic-Bold;
}

.paging_container li:hover .page-numbers {
    background-color: #000;
    color: #fff;
}

.paging_container li.paging_item_disabled {
    background-color: #FFC644;
}

.paging_container li.paging_left,
.paging_container li.paging_right {
    background-color: #EFEFEF;
    margin-top: 0px;
}

.paging_container li.paging_left svg,
.paging_container li.paging_right svg {
    height: 27px;
}

.paging_container li.paging_left {
    width: 30px;
    margin-left: 10px;
    padding-top: 2px;
}

.paging_container li.first {
    margin-right: -15px;
    padding-top: 2px;
}

.paging_container li.paging_right {
    width: 30px;
    margin-right: 7px;
    padding-top: 2px;
}

.paging_container li.last {
    margin-left: -10px;
    padding-top: 2px;
}

.paging_container li:hover svg polygon,
.paging_container li:hover svg rect {
    fill: #000;
}

.arrow-disabled * {
    fill: #c8c8c8;
}

.paging_container li:hover .arrow-disabled * {
    fill: #c8c8c8;
}

.post-wrapper,
.post-wrapper a {
    font-family: Arial, Helvetica, sans-serif;
}

.post-wrapper h1 {
    margin-bottom: 26px;
    margin-left: 40px;
}

.post {
    margin: 0 10px 10px 40px;
}

.post h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: BellGothic-Bold, Arial, Helvetica, sans-serif;
    margin: 0;
    color: #2b316d;
    padding: 0;
}

.post h1 {
    font-size: 28px;
}

.post h2 {
    font-size: 22px;
}

.post time {
    display: block;
    margin-top: -17px;
    color: #7d7d7d;
    margin-bottom: 25px;
    margin: 10px 0px;
}

.post p {
    margin: 12px 0;
    line-height: 150%;
}

.post a:hover {
    text-decoration: underline;
}

.post ul,
.post ol {
    margin-left: 25px;
    margin-bottom: 15px;
    line-height: 150%;
}

.post ul li,
.post ol li {
    margin: 0 0 12px 12px;
    padding-left: 6px;
}

.post ol li {
    list-style: decimal;
}

.post ul li{
    list-style-image: url(../images/ico/list_bullet.svg);
}

.post ul ul li {
    list-style-image: none;
    list-style-type: disc;
 }

.post .postcard-small {
    background-color: #f2f2f2;
    ;
    float: left;
    padding: 10px 0 10px 10px;
    width: 160px;
    margin-bottom: 1px;
}

.post .postcard-small a,
.post .postcard a {
    color: #7d7d7d;
    display: block;
    text-align: center;
}

.post .postcard-small img {
    width: 150px;
}

.post .postcard {
    background-color: #f2f2f2;
    margin-top: 25px;
    text-align: center;
}

.post .postcard img,
.post .postcard a img,
.post img {
    max-width: 100%;
}

.post p>img,
.post p>a>img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #f2f2f2;
}

.postcard span {
    display: block;
    text-align: ceter;
}

.post pre code {
    width: 640px;
}

.post table {
    max-width: 880px;
    width: 100%;
    margin-bottom: 15px;
}

.post .color-table-big td, .post .color-table-big th, .post .color-table-small td, .post .color-table-small th {
    background-color: transparent;
    padding: 5px;
    border: none;
}

.color-table-big td, .color-table-small td{
    border-bottom: #B6D1FF solid 1px !important;
}
.color-table-big tr:first-child td:first-child, .color-table-small tr:first-child{
    color: gray;
}
.color-table-big td:not(:last-child), .color-table-small tr:not(:first-child) td:first-child{
    border-right: #A50030 solid 1px !important;
}
.color-table-big tr:first-child, .color-table-small tr:nth-child(2){
    color: #A50030;
}
.color-table-big td:first-child, .color-table-small td:first-child{
    color: #2b316d;
}
.color-table-big td:first-child{
    width: 25%;
}
.color-table-small td:first-child{
    width: 50%;
}
.color-table-small td:not(:first-child){
    text-align: center;
}

.post .sticky-head th{
    position: sticky;
    top: 0;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}

.post table td,
.post table th {
    background-color: #fff;
    padding: 5px;
    border: 1px solid #EFEFEF;
}

.post .partners {
    margin-top: 25px;
    width: 680px;
}

.post .partners td {
    border: none;
    text-align: center;
    vertical-align: middle;
}

.post .partners img {
    max-width: 150px;
}

.post .social-elements {
    margin-top: 20px;
    overflow: hidden;
}

.post .social-elements div {
    float: left;
    margin-right: 5px;
}

.post .file-download{
    height: 50px;
    position: relative;
}
.pdf {
    background-image: url("/images/ico/pdf.svg");
    background-repeat: no-repeat;
    position: absolute;
    width:28px;
    height: 32px;
    margin-top: -10px;
    margin-left:-45px;
}

.file-download a{
    display: block;
    width: 100%;
    position: absolute;
    top:30%;
    padding-left: 45px;
    font-weight: bold;
}

.raksts-laikaapstakli-saule,
.raksts-laikaapstakli-lietus,
.raksts-laikaapstakli-zebens{
    background-repeat: no-repeat;
    background-position-x: 15px;
    background-position-y: 27px;
    padding:45px 50px 15px 37px;
    margin-bottom: 5px;
}

.raksts-laikaapstakli-saule p,
.raksts-laikaapstakli-lietus p,
.raksts-laikaapstakli-zebens p{
    color: #363636;
    margin-left:21px;
}

.raksts-laikaapstakli-saule h3,
.raksts-laikaapstakli-lietus h3,
.raksts-laikaapstakli-zebens h3{
    width: 100%;
    max-width: 370px;
    font-size:26px;
    padding-bottom: 2px;
    padding-top:20px;
    margin-left:120px;
    margin-bottom: 40px;
}

.raksts-laikaapstakli-saule h4,
.raksts-laikaapstakli-lietus h4,
.raksts-laikaapstakli-zebens h4{
    position: relative;
    margin-left:21px;
    padding-top:20px;
}

.raksts-laikaapstakli-saule h4::before,
.raksts-laikaapstakli-lietus h4::before,
.raksts-laikaapstakli-zebens h4::before{
    font-size:24px;
    content: "•";
    position: absolute;
    top:14px;
    left:-21px;
}

.raksts-laikaapstakli-saule{
    background-color: #cfefff;
    background-image: url("/images/ico/saule.png");
}

.raksts-laikaapstakli-saule h3{
    color:#00bdff;
    border-bottom: 1px solid #00bdff;
}

.raksts-laikaapstakli-lietus{
    background-color: #b8d3ff;
    background-image: url("/images/ico/lietus.png");
}

.raksts-laikaapstakli-lietus h3{
    color:#2e3192;
    border-bottom: 1px solid #2e3192;
}

.raksts-laikaapstakli-zebens{
    background-color: #cecece;
    background-image: url("/images/ico/zibens.png");
}

.raksts-laikaapstakli-zebens h3{
    border-bottom: 1px solid #000;
}

.cef {
    background-color: #ffffff;
    display: block;
    height: 90px;
}

.cef img{
    margin-top: 6px;
    margin-right: 10px;
    float: right;
    height:75px; 
    width:431px;
}

/*** Third column styles ***/

.info-column {
    background-color: #EFEFEF;
    background-image: url(../images/section_bg_little.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 100% 231px;
    margin-left: 0px;
    padding: 25px 0;
    font-family: Arial, Helvetica, sans-serif;
}

.calendar {
    padding: 0 10px;
}

.calendar .calendar-line {
    border: 1px solid #fff;
    padding: 7px;
    margin-bottom: 7px;
    overflow: hidden;
}

.calendar .calendar-line:hover {
    background-color: #fff;
}

.calendar .calendar-line label, .forecast .segments label{
    color: #686868;
    display: block;
    font-family: BellGothic-Roman;
    font-size: 24px;
    line-height: 90%;
    margin-bottom: 15px
}

.calendar .calendar-line .calendar-line-title {
    margin-bottom: 7px;
    line-height: 150%;
}

.calendar .calendar-line .calendar-line-location {
    font-size: 80%;
    float: right;
    color: #686868;
    text-align: right;
}

.forecast {
    margin-bottom: 15px;
    padding: 0 10px;
    font-family: BellGothic-Roman;
}

.segments{
    border: 1px solid #fff;
    padding: 7px;
    font-family: Arial, Helvetica, sans-serif;
}

.segment {
    display: inline-block;
    width: 100%;
}

.segment:hover{
    background-color: #fff;
}

.button {
    color: #000;
    position: relative;
    padding-left: 40px!important;
    padding-top: 7px;
    padding-bottom: 7px;
    display: inline-block;
}

.icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    height: 100%;
}

.forcast-thunder,
.forcast-sunny,
.forcast-rain {
    background-repeat: no-repeat;
    background-position: center;
}

.forcast-thunder {
    background-image: url("/images/ico/zibens-m.png");
}

.forcast-sunny {
    background-image: url("/images/ico/saule-m.png");
}

.forcast-rain {
    background-image: url("/images/ico/lietus-m.png");
}

.left-botton {
    margin-top: 20px;
}

.left-botton a {
    border: 1px solid #7d7d7d;
    padding: 5px 5px 3px 5px;
    color: #000;
    font-size: 95%;
    font-weight: bold;
}

.left-botton a:hover {
    background-color: #FFC644;
    border-color: #FFC644;
}


/*** Div Height Fix ***/

.top,
.middle-grid-wrapper {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}

.cert_logo .top-panel,
.middle-grid-wrapper .content-column {
    flex: 1;
}


/*** Flames ***/

.flame-wrapper {
    position: relative;
}

.flame-label {
    position: absolute;
    z-index: 9;
    top: 14px;
    left: 115px;
    font-size: 18px;
    font-weight: bold;
    color: #ffc644;
    font-family: BellGothic-Roman;
}

#flames {
    height: 450px;
}


/*** Coo Styles ***/

.coo_logo {
    text-align: center;
}

.coo_logo a img {
    margin: 10px 5px;
    height: 65px;
}


/*** Footer styles ***/

.footer_wrapper {
    background-color: #000;
    color: #fff;
    padding-left: 25px;
    overflow: hidden;
}

.f-box,
.copyright {
    margin: 20px 0 20px 25px;
    color: #7d7d7d;
    font-family: BellGothic-Bold;
    color: #fff;
}

.f-box a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}

.f-box a:hover {
    color: #FFC644;
}

.f-box-item {
    display: block;
    float: left;
    margin-right: 20px;
    width: 120px;
}

.f-box-item div {
    margin-bottom: 7px;
}

.f-box-item div a {
    display: block;
    text-align: left;
    font-size: 14px;
}

.copyright {
    display: block;
}


/*Header big img*/

.heroarea {
    height: 200px;
}

.heroarea-slog {
    float: right;
    margin-top: 140px;
    width: 340px;
    font-size: 38px;
    font-family: BellGothic-Black;
    color: #FFF;
    line-height: 100%;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1100px) {
    body {
        font-size: 75%;
    }
    .container_12 {
        width: 96%;
    }
    .icon-navigation ul li a img,
    .icon-navigation ul li img {
        margin-right: 3px;
    }
    .search {
        width: 180px;
    }
}

@media only screen and (min-width:700px) and (max-width: 810px) {
    .f-box-item {
        margin-right: 0;
        width: 115px;
    }
}

@media only screen and (min-width:800px) and (max-width: 1000px) {
    .heroarea,
    #top-rss,
    .info-column,
    .flame-wrapper {
        display: none;
    }
    .post {
        margin: 0 3% 3% 3%;
    }
    .icon-navigation ul li form {
        width: 100px;
    }
    .search {
        width: 40%;
    }
    .cert_logo img {
        margin: 8% auto;
        width: 80%;
    }
}

@media only screen and (min-width:700px) and (max-width: 850px) {
    .heroarea,
    #top-rss,
    .info-column,
    .flame-wrapper {
        display: none;
    }
    .raksts-laikaapstakli-zebens,
    .raksts-laikaapstakli-lietus,
    .raksts-laikaapstakli-saule{
        padding:15px 20px 15px 22px;
        background-size: 60px;
        background-position-y: 20px;
    }
    .raksts-laikaapstakli-zebens h3,
    .raksts-laikaapstakli-lietus h3,
    .raksts-laikaapstakli-saule h3{
        font-size: 20px;
        border-bottom: none;
        margin-left:0;
        margin-left:65px;
        margin-bottom: 10px;
    }
    .raksts-laikaapstakli-zebens h3 + p,
    .raksts-laikaapstakli-lietus h3 + p,
    .raksts-laikaapstakli-saule h3 + p {
        margin-top: 20px;
    }
    .icon-navigation ul li form {
        width: 100px;
    }
    .search {
        width: 40%;
    }
    .cert_logo img {
        margin: 8% auto;
        width: 80%;
    }
}


@media only screen and (min-width:150px) and (max-width: 700px) {
    .breadcrumbs,
    .heroarea,
    .top,
    .link-column,
    .info-column,
    .flame-wrapper,
    .coo,
    .f-box {
        display: none;
    }
    body,
    .breadcrumbs {
        font-size: 110%;
    }
    .middle-grid-wrapper .content-column {
        width: 45%;
    }
    .post {
        margin: 0 3% 3% 3%;
    }
    .post img,
    .post p img,
    .post p a img {
        max-width: 98%;
    }
    .top-m,
    .top-panel {
        display: block;
    }
    .top-m .cert_logo img {
        width: 60%;
        margin-bottom: 10px;
    }
    .top-panel {
        width: 100%;
        margin: 0 auto;
        border-top: 1px solid #d4d4d4;
    }
    .top-panel:after {
        clear: both;
        content: "";
        display: block;
    }
    .top-panel>span {
        font-size: 40px;
        font-weight: bold;
        float: right;
        margin-right: 2.7%;
        cursor: pointer;
    }
    .main-m-navigation {
        display: none;
        clear: both;
    }
    .main-m-navigation a {
        display: block;
        background-color: #686868;
        border-bottom: 1px solid #707070;
        color: #c2c2c2;
        padding: 3%;
        font-weight: bold;
    }
    #top-m-search input.search {
        display: block;
        background-color: #d4d4d4;
        padding: 3%;
        color: #c2c2c2;
        font-weight: bold;
        font-size: 110%;
        width: 94%;
    }
    .searchSubmit {
        float: right;
        margin-bottom: 0;
        margin-right: 3%;
        margin-top: -9%;
        background-color: #686868;
        height: 100%;
    }
    .main-m-navigation li ul li a {
        padding-left: 6%;
    }
    .post-wrapper .content-post-line {
        background-position: 10px 10px;
    }
    .content-post-line.sticky {
        border: 1px solid #F16522;
        padding: 20px 30px;
        background-image: url(../images/v-down.svg);
        background-repeat: no-repeat;
        background-position: 93% 0;
        background-size: 12px;
    }
    .raksts-laikaapstakli-zebens,
    .raksts-laikaapstakli-lietus,
    .raksts-laikaapstakli-saule{
        padding:45px 20px 15px 20px;
        background-size: 50px;
        background-position-y: 55px;
    }

    .raksts-laikaapstakli-zebens,
    .raksts-laikaapstakli-lietus,
    .raksts-laikaapstakli-saule, .post p{
        overflow-wrap: break-word;
        word-wrap: break-word;

        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;

        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }

    .post p>iframe{
        width: 100%;
    }
    .raksts-laikaapstakli-zebens h3,
    .raksts-laikaapstakli-lietus h3,
    .raksts-laikaapstakli-saule h3{
        margin-left:60px;
        margin-bottom: 0;
        max-width: 235px;
        border-bottom: none;
        font-size: 18px;
        width: 100%;
    }
    .raksts-laikaapstakli-zebens h4,
    .raksts-laikaapstakli-lietus h4,
    .raksts-laikaapstakli-saule h4{
        font-size: 16px;
    }
    .raksts-laikaapstakli-zebens p,
    .raksts-laikaapstakli-lietus p,
    .raksts-laikaapstakli-saule p{
        font-size: 14px;
    }
    .paging_container li {
        display: none;
    }
    .paging_container li.paging_right,
    .paging_container li.paging_left {
        margin-right:20px;
        margin-left:20px;
    }
    .paging_container .paging_left,
    .paging_container .paging_right {
        display: block;
    }
    .color-table-big, .color-table-small{
        font-size:60%;
    }    
}

.fancybox-slide--iframe .fancybox-content {
    width  : 800px;
    height : 600px;
    max-width  : 815px;
    max-height : 80%;
    min-height : 500px;
    margin: 0;
}

.info_box { padding: 20px 20px 20px 0px; }
.info_box > *:first-child {
  padding-left: 30px;
	font-family: BellGothic-Black;
  border-left: solid #F16522 10px;
	color: #F16522;
	font-size: 20px;
}
.important_box {
  position: relative;
  padding: 20px 20px 20px 40px;
	font-family: BellGothic-Black;
	color: #2b316d;
	font-size: 20px;
}
.important_box_lquote { position: absolute; left: -6px; top: 4px; font-size: 60px; }
.important_box_rquote { display: inline; font-size: 60px; vertical-align: text-top; }

.code_box { padding: 20px; background-color: #ddd8ff; }
.code_box > *:first-child {
  padding-left: 16px;
  border-left: solid #2e15ac 4px;
	font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter";
	color: #2e15ac;
	font-size: 14px;
}
